Name: x11-xtrans-devel
Summary:  Abstract network code for X
Version: 1.3.5
Release: %mkrel 4
Group: Development/X11
BuildArch: noarch
License: MIT
URL: http://xorg.freedesktop.org
Source0: http://xorg.freedesktop.org/releases/individual/lib/xtrans-%{version}.tar.bz2

Conflicts: libxorg-x11-devel < 7.0

%description
Abstract network code for X

%prep
%setup -q -n xtrans-%{version}

%build
%configure2_5x --build=%{_build}
%make

%install
%makeinstall_std
rm %{buildroot}%{_datadir}/doc/xtrans/xtrans.*

%files
%doc doc/xtrans.xml
%{_datadir}/pkgconfig/xtrans.pc
%{_datadir}/aclocal/xtrans.m4
%{_includedir}/X11/Xtrans/Xtransint.h
%{_includedir}/X11/Xtrans/Xtrans.h
%{_includedir}/X11/Xtrans/Xtrans.c
%{_includedir}/X11/Xtrans/Xtranslcl.c
%{_includedir}/X11/Xtrans/Xtranssock.c
%{_includedir}/X11/Xtrans/Xtransutil.c
%{_includedir}/X11/Xtrans/transport.c


%changelog
* Sat Oct 15 2016 tv <tv> 1.3.5-4.mga6
+ Revision: 1060940
- use %%configure2_5x with --build=%%{_build} instead of %%old_configure

* Fri Feb 19 2016 umeabot <umeabot> 1.3.5-3.mga6
+ Revision: 970211
- Mageia 6 Mass Rebuild

* Tue Sep 29 2015 tv <tv> 1.3.5-2.mga6
+ Revision: 885006
- use %%old_configure
- make it noarch thus fixing empty debuginfo

* Sat Jun 20 2015 tv <tv> 1.3.5-1.mga6
+ Revision: 835790
- 1.3.5

* Wed Oct 15 2014 umeabot <umeabot> 1.3.4-3.mga5
+ Revision: 750009
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.3.4-2.mga5
+ Revision: 690528
- Mageia 5 Mass Rebuild

* Tue Apr 01 2014 tv <tv> 1.3.4-1.mga5
+ Revision: 611056
- new release

* Tue Feb 04 2014 tv <tv> 1.3.3-1.mga5
+ Revision: 581924
- adjust file list
- new release

* Fri Oct 18 2013 umeabot <umeabot> 1.2.7-4.mga4
+ Revision: 522165
- Mageia 4 Mass Rebuild

* Fri Feb 08 2013 luigiwalser <luigiwalser> 1.2.7-3.mga3
+ Revision: 397218
- remove obsolete pre script

* Mon Jan 14 2013 umeabot <umeabot> 1.2.7-2.mga3
+ Revision: 386399
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue May 29 2012 tv <tv> 1.2.7-1.mga3
+ Revision: 249371
- new release

* Sat Jan 08 2011 blino <blino> 1.2.6-1.mga1
+ Revision: 935
- imported package x11-xtrans-devel

